@charset "Shift_JIS";

h1{
font-size:60px;
color: #000000;
margin:0px 0px 0px 0px;
}

h2{
font-size:24px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3{
font-size:20px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h4{
font-size:16px;
color: #000000;
font-weight:bold;
}
